/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Préférences Safari";
"NewWindowBehavior.pfm_title" =			"Contenu des nouvelles fenêtres";
"NewWindowBehavior.pfm_description" =           "Contenu des nouvelles fenêtres. 0 = afficher la page d'accueil, 1 = afficher une page vide, 2 = afficher la même page que la fenêtre courante, 3 = afficher les signets";
"HomePage.pfm_title" =			"La page d’accueil";
"HomePage.pfm_description" =           "Adresse URL de la page d’accueil";
"HistoryAgeInDaysLimit.pfm_title" =		"Limite de conservation de l’historique";
"HistoryAgeInDaysLimit.pfm_description" =     "Règle sur l’effacement automatique des éléments de l’historique. 1 = au bout d’une journée, 7 = au bout d’une semaine, 14 = au bout de deux semaines, 31 = au bout d’un mois, 365 = au bout d’un an, 365000 = jamais (au bout de mille ans)";
"DownloadsPath.pfm_title" =		"Emplacement des téléchargements";
"DownloadsPath.pfm_description" =     "Chemin d’accès à l’emplacement d’enregistrement des fichiers téléchargés (peut commencer par ~)";
"DownloadsClearingPolicy.pfm_title" =		"Méthode d'épuration des téléchargements";
"DownloadsClearingPolicy.pfm_description" =     "Règle d'épuration de la fenêtre de téléchargements. 0 = manuel, 1 = à la fermeture de Safari, 2 = après chaque téléchargement";
"AutoOpenSafeDownloads.pfm_title" =		"Ouvrir automatiquement les fichiers téléchargés “fiables”.";
"AutoOpenSafeDownloads.pfm_description" =       "VRAI pour ouvrir automatiquement les fichiers téléchargés dont le type est considéré comme “fiable”, tel que les images, PDF, documents texte, etc.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Ouvrir les liens externes dans une fenêtre existante";
"OpenExternalLinksInExistingWindow.pfm_description" =       "VRAI pour ouvrir les liens de Mail, iChat, etc. dans un nouvel onglet d’une fenêtre Safari existante";
"WebKitStandardFont.pfm_title" =		"Police par défaut";
"WebKitStandardFont.pfm_description" =       "La famille de police à employer lorsqu'aucune n'est spécifiée dans une page web";
"WebKitDefaultFontSize.pfm_title" =		"Taille de police par défaut";
"WebKitDefaultFontSize.pfm_description" =       "Taille de police employée lorsqu’une page web n'indique pas de taille de police spécifique";
"WebKitFixedFont.pfm_title" =		"Police à espacement fixe par défaut";
"WebKitFixedFont.pfm_description" =       "La famille de police utilisée lorsqu'une page web spécifie une police à espacement fixe";
"WebKitDefaultFixedFontSize.pfm_title" =		"Taille de police à espacement fixe par défaut";
"WebKitDefaultFixedFontSize.pfm_description" =       "Taille de police employée lorsqu’une page web spécifie une police à espacement fixe";
"WebKitDisplayImagesKey.pfm_title" =		"Afficher les images";
"WebKitDisplayImagesKey.pfm_description" =       "VRAI pour charger et afficher les images lorsqu'une page web est chargée";
"WebKitDefaultTextEncodingName.pfm_title" =		"Codage du texte par défaut";
"WebKitDefaultTextEncodingName.pfm_description" =       "Le nom du codage de texte à employer pour les pages web qui n'en spécifie pas un. Voir http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"La barre de signets inclut le carnet d'adresses";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "VRAI pour inclure les signets de votre carnet d'adresses à la barre de signets.";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"La barre de signets inclut Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "VRAI pour inclure les signets Bonjour à la barre de signets";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Le menu de signets inclut la barre de signets";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "VRAI pour inclure les signets de votre barre de signets au menu de signets.";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Le menu de signets inclut le carnet d'adresses";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "VRAI pour inclure les signets de votre carnet d'adresses au menu de signets.";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Le menu de signets inclut Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "VRAI pour inclure les signets Bonjour au menu de signets";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"les collections de signets incluent le carnet d'adresses";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "VRAI pour inclure les signets de votre carnet d'adresses à la colonne Collections de la fenêtre de signets.";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Les collections de signets incluent Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "VRAI pour inclure les signets Bonjour à la colonne Collections de la fenêtre de signets";
"CommandClickMakesTabs.pfm_title" =		"Commande-clic crée un onglet";
"CommandClickMakesTabs.pfm_description" =       "VRAI pour ouvrir les liens avec Commande-clic dans un nouvel onglet plutôt qu’une nouvelle fenêtre";
"OpenNewTabsInFront.pfm_title" =		"Activation des nouveaux onglets";
"OpenNewTabsInFront.pfm_description" =       "VRAI pour activer un onglet à sa création";
"ConfirmClosingMultiplePages.pfm_title" =		"Confirmer lors de la fermeture de plusieurs pages";
"ConfirmClosingMultiplePages.pfm_description" =       "VRAI pour afficher une alerte de confirmation lorsque plusieurs pages sont fermées en même temps";
"AutoFillFromAddressBook.pfm_title" =		"Remplir automatiquement à partir du carnet d'adresses";
"AutoFillFromAddressBook.pfm_description" =       "VRAI pour remplir automatiquement les formulaires web à partir de données provenant de votre carnet d'adresses";
"AutoFillPasswords.pfm_title" =		"Remplir automatiquement noms et mots de passe";
"AutoFillPasswords.pfm_description" =       "VRAI pour remplir automatiquement vos noms et mots de passe dans les formulaires web";
"AutoFillMiscellaneousForms.pfm_title" =		"Remplir automatiquement les formulaires divers";
"AutoFillMiscellaneousForms.pfm_description" =       "VRAI pour remplir automatiquement les formulaires web à partir de texte précédemment tapé.";
"WebKitPluginsEnabled.pfm_title" =		"Modules externes activés";
"WebKitPluginsEnabled.pfm_description" =       "VRAI pour activer les modules externes";
"WebKitJavaEnabled.pfm_title" =		"Java activé";
"WebKitJavaEnabled.pfm_description" =       "VRAI pour activer Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript activé";
"WebKitJavaScriptEnabled.pfm_description" =       "VRAI pour activer JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Autoriser JavaScript à ouvrir des fenêtres automatiquement";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FAUX pour bloquer les fenêtres surgissantes";
"NSHTTPAcceptCookies.pfm_title" =		"Règle d'acceptation des cookies";
"NSHTTPAcceptCookies.pfm_description" =       "Quels cookies Safari doit accepter";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Confirmer avant de soumettre un formulaire non sécurisé";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "VRAI pour afficher un message de confirmation lorsqu'un formulaire non sécurisé est soumis depuis un site sécurisé.";
"WebKitMinimumFontSize.pfm_title" =		"Taille de police minimum";
"WebKitMinimumFontSize.pfm_description" =       "Taille de police minimum à employer pour tout texte sur une page web";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tabulation met en valeur les liens";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "VRAI pour mettre en valeur les liens et boutons en appuyant sur la touche Tabulation";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Activer la feuille de style de l'utilisateur";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "VRAI pour utiliser la feuille de style spécifiée par WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Emplacement de la feuille de style de l'utilisateur";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "Chemin d'accès à la feuille de style de l'utilisateur (peut commencer par ~)";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Inclure le menu Développement";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "VRAI pour inclure le menu Développement à la barre des menus";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Navigation privée";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "VRAI pour empêcher Safari de conserver une trace de la plupart des activités de l’utilisateur";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Imprimer les arrière-plans";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "VRAI pour imprimer les images et couleurs de fond";
"PrintHeadersAndFooters.pfm_title" =		"Impression: En-tête et pied de page";
"PrintHeadersAndFooters.pfm_description" =       "VRAI pour imprimer l'URL, la date, le titre de la page et le numéro de page en en-tête et pied de page";
